Subject: [bug#75518] Request for merging "core-packages-team" branch

From: Rutherther <[email-masked]>
Date: Sun, 25 May 2025 21:44:35 +0200

Just testing. Ignore this message. Sorry if it pinged you somehow.